Package list python-fusepy / f4cd240
Remove constraints unnecessary since stretch * Build-Depends: Drop versioned constraint on debhelper. Changes-By: deb-scrub-obsolete Debian Janitor 2 months ago
2 changed file(s) with 8 addition(s) and 1 deletion(s). Raw diff Collapse all Expand all
0 python-fusepy (3.0.1-3) UNRELEASED; urgency=medium
1
2 * Remove constraints unnecessary since stretch:
3 + Build-Depends: Drop versioned constraint on debhelper.
4
5 -- Debian Janitor <janitor@jelmer.uk> Fri, 09 Jul 2021 08:05:17 -0000
6
07 python-fusepy (3.0.1-2) unstable; urgency=medium
18
29 * Remove python2 binary package.
11 Section: python
22 Priority: optional
33 Maintainer: Sascha Steinbiss <satta@debian.org>
4 Build-Depends: debhelper (>= 12),
4 Build-Depends: debhelper,
55 dh-python,
66 python3-all,
77 python3-setuptools,